<script>
    $(document).ready(function(){
        show_beacons();
    });
</script>
<div class="container">
        <div id="container__">

        </div>

        {% for beacon_data in beacon_display  %}
        {% include 'user_panel/content/beacon_detail.html' %}
        {% endfor %}
                {% include 'user_panel/content/beacon_detail.html' %}



</div>